dpkg 1.14.24ubuntu1 (ia64 binary) in ubuntu jaunty

 This package privides the low-level infrastructure for handling the
 installation and removal of Debian software packages.
 .
 For Debian package development tools, install dpkg-dev.

Details

Package version:
1.14.24ubuntu1
Source:
"dpkg" 1.14.24ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Required